Appearance
Клонирование персонального голоса
POST
/api/voices
Create a private voice and enqueue the asynchronous clone pipeline.
The returned resource is available immediately with status=PENDING.
Poll GET /api/voices/{voice_id} until the status becomes terminal.
Authorizations
HTTPBearer
API-ключ в формате: Bearer sk_live_YOUR_API_KEY
Type
HTTP (bearer)
Example
"Bearer sk_live_YOUR_API_KEY"Request Body
multipart/form-data
file
string
Required
Исходная запись голоса.
Format
"binary"name
string
Required
Название голоса.
Max Length
255Min Length
1lang
string |null
Язык голоса: ru или en.
Expand
gender
string |null
Пол голоса: male или female.
Expand
style
string |null
Стилевой тег из GET /api/voices/styles.
Expand
Responses
Successful Response
application/json
{
"id": "string",
"name": "string",
"transcription": "string",
"lang": "string",
"gender": "string",
"style": "string",
"status": "string",
"created_at": "string",
"updated_at": "string"
}